Subject: Re: bug#50230: Endian problem with native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Aug 2022 16:47:13 +0200

Andreas Schwab <[email-masked]> writes:

> https://build.opensuse.org/project/show/home%3AAndreasSchwab%3Aemacs%3Amaster

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I didn't read this thread, but that URL seems to indicate that all the
builds are successful now, so should this bug report be closed?